html, body, ul, ol, li, p, h1, h2, h3, h4
{
	list-style: none;
	margin: 0;
	padding: 0;
}

h1,
h2,
h4,
h3
{
  font-family: 'Arial', sans-serif;
  font-size: 100%;
  font-weight: normal;
}

a,
a:active,
a:visited
{
  border: none;
  color: #b3ff51;
  font-weight: bold;
  text-decoration: none;
}

a:hover
{
  text-decoration: underline;
}

html
{
  background: #4a8200 url('/gone.jpg') no-repeat center 0;
}

body
{
  background: transparent;
  color: #ffffff;
}

#content
{
  background: none;
  font-family: 'Arial', sans-serif;
  font-size: 62.5%;
  font-style: normal;
  font-weight: normal;
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 780px;
}

#header
{
  background: none;
  height: 400px;
  overflow: hidden;
  position: relative;
}

#header a
{
  border: none !important;
  display: block;
  height: 350px;
  left: 0;
  overflow: hidden;
  padding: 0 0 0 780px;
  position: absolute;
  top: 50px;
  width: 0;
}

#main h1
{
  display: none;
}

#main
{
  padding: 200px 100px 100px 100px;
}

#main p
{
  color: #b3ff51;
  font-size: 120%;
  text-align: center;
}

#footer
{
  display: none;
}